.block-popup{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 600;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.95);
	display: none;
	cursor: auto;
}

.block-popup.light{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 600;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.65);
	display: none;
	cursor: auto;
}


.block-popup .popup-table{
	position: relative;
	width: 100%;
	height: 100%;
	display: table;
}

.block-popup .popup-inner{
	position: relative;
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}


.block-popup .popup-box{
	width: 614px;
	height: 403px;
	background-repeat: no-repeat;
	display: inline-block;
	box-shadow: 0 0 27px 0 rgba(0, 0, 0, 0.14);
	position: relative;
}

.block-popup .popup-box.type-video{	
	width: 90%;
	max-width: 1196px;
	height: auto;
	margin: 0 auto;
	background-image: none;
	background-color: #333;
}

.block-popup .popup-box #popup-close{
	width: 22px;
	height: 22px;
	background-image: url('../images/close_icon.png');
	background-size: 22px;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
}


.block-popup .popup-box #popupvideo-close{
	width: 50px;
	height: 50px;
	background-image: url('../images/close_icon-white.png');
	background-size: 50px;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 6;
}

.block-popup .popup-box #popupvideo2-close{
	width: 50px;
	height: 50px;
	background-image: url('../images/close_icon-white.png');
	background-size: 50px;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 6;
}

.block-popup .popup-box #popupvideo3-close{
	width: 50px;
	height: 50px;
	background-image: url('../images/close_icon-white.png');
	background-size: 50px;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 6;
}


.block-popup .popup-box .popup-left{
	width: 200px;
	height: 100%;
	float: left;
}

.block-popup .popup-box .popup-right{
	width: 414px;
	height: 100%;
	float: left;
}

.block-popup .popup-box .square{
	width: 131px;
	margin-left: 40px;
}

.block-popup .popup-box .square:nth-child(1){
	margin-top: 55px;
	margin-bottom: 26px;
}

.block-popup .popup-box .square img{
	width: 100%;
	display: block;
}	

.block-popup .popup-box .popup-form{
	width: 320px;
	margin: 57px 0 0 60px;
	text-align: left;
}

.block-popup .popup-box .popup-form h2{
	font-family: 'Times New Roman';
  	font-size: 35.6px;
  	line-height: 0.97;
  	text-align: left;
  	color: #222222;
  	font-weight: normal;
  	width: 250px;
  	margin: 0 0 10px;
}

.block-popup .popup-box .popup-form h3{
	font-family: 'Times New Roman';
	font-size: 23.3px;
  	font-style: italic;
  	letter-spacing: -0.6px;
  	text-align: left;
  	color: #828282;
  	font-weight: normal;
  	margin: 0 0 32px;
}

.block-popup .popup-box .popup-form .line{
	width: 47px;
	height: 3px;
	background-color: #222222;
	margin: 0 0 32px;
}

.block-popup .popup-box .popup-form .input-group{
	position: relative;
	padding-bottom: 10px;
	border-bottom: 1px solid #636154;
	margin-bottom: 22px;
}

.block-popup .popup-box .popup-form .input-group label{
	font-size: 16px;
  	letter-spacing: 0.4px;
  	text-align: left;
  	color: #828282;
  	position: absolute;
  	left: 0;
  	top: 0;
  	z-index: 3;
}

.block-popup .popup-box .popup-form .input-group input[type=text]{
	border: none;
	width: 100%;
	font-size: 16px;
  	letter-spacing: 0.4px;
  	text-align: left;
  	color: #333333;
  	background-color: transparent;
  	position: relative;
  	z-index: 4;
}

.block-popup .popup-box .popup-form input[type=submit]{
	background-color: transparent;
	border: 1px solid #222;
	font-size: 13px;
  	letter-spacing: 1px;
  	color: #272727;
  	padding: 15px 57px;
  	transition: 0.2s ease;
  	-webkit-transition: 0.2s ease;
}

.block-popup .popup-box .popup-form input[type=submit]:hover{
	background-color: #222;
	color: #fff;
}


@media only screen and (max-width: 767px) {

	

	.block-popup .popup-box{
		width: 320px;
		height: 210px;
		background-size: 320px;
		/* background-image: url('../images/popup/background-mobile.jpg');*/
		background-repeat: no-repeat;
	}	

	.block-popup .popup-box .popup-left{
		width: 32.57%;
	}	

	.block-popup .popup-box .popup-right{
		width: 67.43%;
	}	

	.block-popup .popup-box .square{
		width: 68px;
		margin-left: 20px;
	}	

	.block-popup .popup-box .square:nth-child(1){
		margin-top: 25px;
		margin-bottom: 20px;
	}	

	.block-popup .popup-box .popup-form{
		width: 166px;
		margin: 20px 0 0 20px;
	}

	.block-popup .popup-box .popup-form h2{
		width: 160px;
		font-size: 20px;
		margin: 0 0 5px;
	}

	.block-popup .popup-box .popup-form h3{
		font-size: 12px;
		margin: 0 0 15px;
	}

	.block-popup .popup-box .popup-form .line{
		width: 30px;
		height: 2px;
		margin: 0 0 15px;
	}

	.block-popup .popup-box .popup-form .input-group{
		padding-bottom: 0px;
		margin-bottom: 15px;
	}

	.block-popup .popup-box .popup-form .input-group label{
		font-size: 12px;
	}

	.block-popup .popup-box .popup-form .input-group input[type=text]{
		font-size: 12px;
	}

	.block-popup .popup-box .popup-form input[type=submit]{
		font-size: 11px;
		padding: 8px 20px;
	}
	
	.block-popup .popup-box .popup-form .success, .block-popup .popup-box .popup-form .error{
		font-size: 10px !important;
		margin: 5px 0 0 0 !important;
	}

	.block-popup .popup-box #popup-close{
		top: 10px;
		right: 10px;
	}

	.block-popup .popup-box #popupvideo-close{
		top: 10px;
		right: 10px;	
	}

	.block-popup .popup-box #popupvideo2-close{
		top: 10px;
		right: 10px;	
	}

	.block-popup .popup-box #popupvideo3-close{
		top: 10px;
		right: 10px;	
	}


}	